Bug 1024153 - [GSS] (6.3.0) Upgrade jboss-remote-naming 1.0.7.Final-redhat-1 to 1.0.8.Final-redhat-1
[GSS] (6.3.0) Upgrade jboss-remote-naming 1.0.7.Final-redhat-1 to 1.0.8.Final...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Naming (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: DR1
: EAP 6.3.0
Assigned To: Vladimir Dosoudil
Michal Karm Babacek
:
Depends On: 1014414 1059836
Blocks: 1053427
  Show dependency treegraph
 
Reported: 2013-10-28 22:11 EDT by Brad Maxwell
Modified: 2014-06-28 11:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1053427 (view as bug list)
Environment:
Last Closed: 2014-06-28 11:44:08 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2849 Major Resolved Upgrade jboss-remote-naming to 2.0.0 Final or later 2016-03-15 23:36 EDT

  None (edit)
Description Brad Maxwell 2013-10-28 22:11:24 EDT
upgrade jboss-remote-naming to 1.0.8 for linked issues
Comment 2 Paul Gier 2014-01-12 12:12:46 EST
Is there a tag for this release?  I don't see one in github.
Comment 5 Michal Karm Babacek 2014-02-28 13:14:40 EST
Upgrade took place. VERIFIED.
Comment 6 JBoss JIRA Server 2014-04-14 15:38:10 EDT
Brad Maxwell <bmaxwell@redhat.com> updated the status of jira WFLY-2849 to Resolved

Note You need to log in before you can comment on or make changes to this bug.